flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Neil Madsen" <li...@cranialinteractive.com>
Subject RE: git commit: [flex-utilities] [refs/heads/develop] - FLEX-34605 cleanup
Date Sat, 25 Oct 2014 12:47:21 GMT
Same error here.

Alex, could you add a comment to the file explaining the reason for the
double "AntClasses"
I've never seen it done that way before but after reading your explanation
it does makes sense. 
I think having a note there is definitely helpful just in case someone sees
it later on.
 
Neil

-----Original Message-----
From: Justin Mclean [mailto:justin@classsoftware.com] 
Sent: October-25-14 3:05 AM
To: dev@flex.apache.org
Subject: Re: git commit: [flex-utilities] [refs/heads/develop] - FLEX-34605
cleanup

Hi,

>> -        import AntClasses; AntClasses;
>> +        import AntClasses;

> This one worries me.

>  I think you have to try 4.13 or FlexJS as all older SDKs are not using
ant_on_air right now.

Yep you're right 4.13 fails to install with this error:

nullError: no processor for property
	at org.apache.flex.xml::XMLTagProcessor/processXMLTag()
	at org.apache.flex.xml::XMLTagProcessor/processChildren()
	at org.apache.flex.ant.tags.supportClasses::TaskHandler/execute()
	at org.apache.flex.ant.tags::Project/execute()
	at org.apache.flex.ant::Ant/processXMLFile()
	at InstallApacheFlex/runInstallerScript()
	at InstallApacheFlex/handleApacheFlexSDKZipFileUnzipComplete()

no processor for property

Posted just in case anyone else runs into it. Will revert.

Justin



Mime
View raw message